/*--- Avanquest WebEasy Page Style ---*/


span#e4             { /* index009003.jpg */
	background      : transparent url(index009003.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  15.00pt;
	width           : 194.25pt;
	height          : 102.75pt;
	}
span#e3             { /* index009002.jpg */
	background      : transparent url(index009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 246.00pt;
	top             :  20.25pt;
	width           : 544.50pt;
	height          : 394.50pt;
	}
span#e2             { /* index009001.gif */
	background      : transparent url(index009001.gif) no-repeat top left;
	position        : absolute;
	left            :  99.75pt;
	top             : 212.25pt;
	width           : 392.25pt;
	height          : 210.00pt;
	}
img#e1              { /* inicio.jpg */
	position        : absolute;
	left            :  64.50pt;
	top             : 477.75pt;
	width           :  25.50pt;
	height          :  29.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 562.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
